@charset "UTF-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, address, img, strong, sub, sup, dl, dt, dd, ol, ul, li, label,table, caption, tbody, tfoot, thead, tr, th, td, form {
	margin:0;
}

.pc-only-block {	display:none!important;}
.sp-only-block {	display:block!important;}

#head_form.pc-only-block,#head_form.sp-only-block,#menu.pc-only-block,#breadcrumb.pc-only-block {
	display:none!important;
}

#header #head_btn_area1,#header #head_btn_area1 .sp-only-block {
	display:inline-block!important;
}

#headerKids,
#wrapper_top,
#main_top img,
#header_cont,
#newsblock {
	width:100%;
}

#wrapper_top {
	margin:0 auto;
}

#leftnav,
#rightnav,
.newsarea {
	width:100%;
	float:none;
}

#navi-global {
	display:none;
}

#rightnav {
	padding:0 0 40px 0;
	position:inherit;
	min-height:inherit;
}

body {
	-webkit-text-size-adjust:100%;
	min-width:320px;
}

ul#btnNav {
	left:inherit;
	right:0;
}
#headerKids {
	background:none;
}
#headerKids div.ticker {
	margin-left:0;
	width:100%;
}
#main_top,#main_top img {
	width:100%;
	height:auto
}


#base {
	min-width:320px;
}

/* 新ヘッダー
------------------------------------ */
.logo_img {
	display:none;
}
.ticker_bk {
	display:none;
}
ul#tickerlist li {
	height:73px!important;
	padding-left:5px;
}
ul#tickerlist li a {
	text-decoration:none;
	color:#000000;
}
ul#tickerlist li img {
	vertical-align:top;
}
#headerKids {
	background-color:#FFF;
	border:none;
	border-left:none;
	border-right:none;
	height:auto;
	width:100%;
	margin:;
}
#headerKids div.ticker {
	background-color:#FFF;
	top:0;
	width:100%;
	margin-right:0;
	padding-left:0;
	border-radius:0;
}
ul#tickerlist li span.tickerttl {
	display:block;
	font-size:14px;
	line-height:30px;
	top:-1px;
	font-weight:bold;
}
ul#tickerlist li span.unit {
	font-size:14px;
	top:18px;
}
ul#btnNav {
	display:none;
}
#header_cont {
	height:50px;
}
#header_cont .logo_area img {
	width:200px;
	height:40px;
}
#header_cont .img_area {
	display:none;
}



/*--- 201800208追加 ここから ---*/
#headerKids div.ticker {
	border-top:1px solid #c9ccc9;
	border-bottom:1px solid #c9ccc9;
	position:relative !important;
}
#headerKids #btnStart {
	position:static;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background:#ebebeb;
  overflow:hidden;
}
#headerKids #btnStart li{
	width:50%;
  box-sizing:border-box;
	height:42px;
	text-align:center;
	margin:0;
	padding:0;
}
#headerKids #btnStart button.start{
}
#headerKids #btnStart button.stop{
	width:100%;
	border-left:1px solid #c9ccc9;
}
#headerKids #btnStart button.start { background:url(../image/renewal/top/btn_start_off.png) no-repeat 50% 50%; background-size:16px 19px;}
#headerKids #btnStart button.start.active {	background:url(../image/renewal/top/btn_start_on.png) no-repeat 50% 50%; background-size:16px 19px;}
#headerKids #btnStart button.stop {	background:url(../image/renewal/top/btn_stop_off.png) no-repeat 50% 50%; background-size:16px 19px;}
#headerKids #btnStart button.stop.active{	background:url(../image/renewal/top/btn_stop_on.png) no-repeat 50% 50%; background-size:16px 19px;}

/*--- 201800208追加 ここまで ---*/



/* グローバルナビ(TOPページ)
------------------------------------ */
#leftnav {
	padding:0;
}
.main_navi {
 	width:100%;
 	height:auto;
}
.toppage .main_navi {
 	width:100%;
 	height:auto;
 	margin:0 auto;
}
.toppage .main_navi li {
	width:49%;
	height:auto;
	float:left;
	margin-bottom:.8em;
	position:relative;
	overflow:hidden;
}
.toppage .main_navi li img {
	width:100%;
	height:auto;
}
.toppage .main_navi li:nth-child(even) {
	float:right;
}
.toppage .main_navi:after{
	clear:both;
	content:" ";
	display:table;
}
.toppage .main_navi li .normal_img {
	width:100%;
	height:auto;
}
.toppage .main_navi li .pconly .normal_img {
	width:100%;
	height:auto;
}
.toppage .main_navi li:hover .normal_img {
	display:none;
}
.toppage .main_navi li:hover .hover_img {
	display:block;
	width: auto;
	height: auto;
}
.toppage .main_navi li.focus .normal_img {
	display:none;
}
.toppage .main_navi li.focus .hover_img {
	display:block;
	width: auto;
	height: auto;
}


/* グローバルナビ(TOPページ以外)
------------------------------------ */
.contentspage .main_navi {
	margin:0;
	padding:0;
	width:175px;
	height:645px;
	overflow:hidden;
}
.contentspage ul#tickerlist li {
	white-space:nowrap;
}
.contentspage .main_navi li {
	list-style:none;
	width:175px;
	background-color:#00468C;
	border-radius:4px;
	-ms-border-radius:4px;
	margin-bottom:5px;
	width:175px;
	height:57px;
}
.contentspage .main_navi li a {
	display:block;
	line-height:30px;
	color:#fff;
	text-align:center;
	background-color:#4E8DD0;
	border-radius:4px;
   	-ms-border-radius:4px;
	z-index:2;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.contentspage .main_navi li a:hover {
	background-color:#00468C;
}
.contentspage .main_navi li.focus a {
	background-color:#00468C;
}
.contentspage .main_navi li a:before {
	width:175px;
	height:57px;
	display:inline-block;
	content:"";
	float:left;
	position:relative;
	z-index:1;
}
.contentspage .main_navi li .normal_img {
	display:none;
}
.contentspage .main_navi li:hover .normal_img {
	display:none;
}
.contentspage .main_navi li:hover .hover_img {
	display:block;
}
.contentspage .menu_button {
	width:90px;
	display:inherit;
	position:absolute;
	top:20%;
	right:10px;
	border:1px solid #799CC8;
	border-radius:5px;
	padding:1px;
	background-color:#E7F4FE;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:5px;
	color:#000;
	letter-spacing:2px;
	line-height:18px;
	text-align:left;
}
.contentspage .menu_button:after {
	width:24px;
	height:18px;
	background:url(../image/renewal/common/sp_acodion_icon.png) no-repeat;
	background-size:75px;
	content:"";
	z-index:0;
	display:inline-block;
	vertical-align:middle;
	right:5px;
	position:absolute;
}
.contentspage ul.main_navi {
	position:absolute;
	z-index:5;
	top:136px;
	overflow:visible;
	width:100%;
	height:auto;
	display:none;
}
.contentspage ul.main_navi li {
	width:100%;
	height:53px;
	border-radius:inherit;
	margin-bottom:0;
	border-top:1px solid #4E8DD0;
	border-left:1px solid #4E8DD0;
	border-right:1px solid #4E8DD0;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;
}
.contentspage ul.main_navi li a {
	display:block;
	position:absolute;
	width:auto;
	height:52px;
	z-index:2;
	/*
	background-color:#4E8DD0;
	*/
	background-color:#013366;
	line-height:0;
	border-radius:0;
	right:1px;
	left:1px;
}
.contentspage ul.main_navi span {
	line-height:0;
	display:block;
}
.contentspage ul.main_navi li a:before {
	width:135px;
	background:url(../image/renewal/common/sp_sprite_menu_cont.png) no-repeat!important;
	background-size:220px!important;
	display:inline-block;
	content:"";
	float:left;
	position:relative;
	z-index:1;
	overflow:hidden;
}

.contentspage ul.main_navi li a:after {
	width:95px;
	height:52px;
	background:url(../image/renewal/common/sp_sprite_menu_cont.png) no-repeat!important;
	background-size:220px!important;
	display:inline-block;
	content:"";
	float:right;
	position:relative;
	z-index:1;
	overflow:hidden;
}
/*
.contentspage ul.main_navi li a div.pconly:before,.contentspage ul.main_navi li a div.pconly:before {
	width:45px;
	height:18px;
	background:url(../image/renewal/common/sp_sprite_icon_etc.png) no-repeat;
	background-size:75px;
	content:"";
	z-index:0;
	position:absolute;
	z-index:2;
	top:18px;
	right:81px;
}
*/
.contentspage ul.main_navi li.totop a:before {
	background-position:0 0px!important;
}
.contentspage ul.main_navi li.totop a:after {
	background-position:-130px -2px!important;
}
.contentspage ul.main_navi li.kentei a:before {
	background-position:0 -56px!important;
}
.contentspage ul.main_navi li.kentei a:after {
	background-position:-130px -54px!important;
}
.contentspage ul.main_navi li.shien a:before {
	background-position:0 -110px!important;
}
.contentspage ul.main_navi li.shien a:after {
	background-position:-130px -111px!important;
}
.contentspage ul.main_navi li.shigoto a:before {
	background-position:0 -166px!important;
}
.contentspage ul.main_navi li.shigoto a:after {
	background-position:-130px -164px!important;
}
.contentspage ul.main_navi li.fujimaru a:before {
	background-position:0 -222px!important;
}
.contentspage ul.main_navi li.fujimaru a:after {
	background-position:-130px -218px!important;
}
.contentspage ul.main_navi li.world a:before {
	background-position:0 -277px!important;
}
.contentspage ul.main_navi li.world a:after {
	background-position:-130px -277px!important;
}
.contentspage ul.main_navi li.zatsugaku a:before {
	background-position:0 -332px!important;
}
.contentspage ul.main_navi li.zatsugaku a:after {
	background-position:-130px -332px!important;
}
.contentspage ul.main_navi li.school a:before {
	background-position:0 -385px!important;
}
.contentspage ul.main_navi li.school a:after {
	background-position:-130px -384px!important;
}
.contentspage ul.main_navi li.flag a:before {
	background-position:0 -442px!important;
}
.contentspage ul.main_navi li.flag a:after {
	background-position:-130px -442px!important;
}
.contentspage ul.main_navi li.qa a:before {
	background-position:0 -496px!important;
}
.contentspage ul.main_navi li.qa a:after {
	background-position:-130px -498px!important;
}
.contentspage ul.main_navi li.qa {
	border-bottom:1px solid #002E56;
	height:54px;
}
.contentspage ul.main_navi li img {
	display:none;
}
.contentspage .main_navi li.focus a {
	background-color:#4E8DD0;
}
.contentspage .main_navi li.focus .hover_img {
	display:block;

}
.contentspage .main_navi li.focus a:hover {
	background-color:#00468C;
}

/* Flash注意書き部分
------------------------------------ */
.flash_caution {
	text-align:center;
	width:100%;
}
.cau_flash_top {
	display:inline-block;
	color:#3B2F12;
	font-size:1.2em;
	line-height:1.9em;
	margin:15px auto;
}
.cau_flash_top img {
	margin-right:10px;
}

/* フッター
------------------------------------ */
/*
body{
	position:relative;
	padding-bottom:164px;
}
*/
div#footer {
/*	position:absolute;
	bottom:0;
	z-index:1;*/
	margin:2px auto 0 !important;
	box-sizing:border-box;
}
div#footer .bg-navy .wrapper {
	width:100%;
}
div#footer .bg-navy .wrapper {
width:100%;
padding-left:0px;
padding-right:0px;
}

body div#footer .menu-sub{
float:none;
}

div#footer .bg-navy .wrapper{
height:auto;
}

div#footer .bg-navy p{
float:none;
}
body div#footer .link-warrow {
text-align:left;
}
body div#footer .link-warrow a:hover{
background:none;
color:#ffffff;
}

body div#footer .link-warrow a.link-map{
font-size:1.1em;
text-decoration:underline;
text-align:center;
color:#192a80 !important;
width:auto;
background-color:#fff !important;
background-image:none;
display:block;
position:relative;
border:none;
padding:10px 25px 10px 10px !important;
margin:10px 0;
}

body div#footer .link-warrow a.link-map:before {
width:15px;
height:15px;
content:"";
border-radius:50%;
display:block;
position:absolute;
top:50%;
right:9px;
margin-top:-7px;
}

body div#footer .link-warrow a.link-map:after {
width:6px;
height:6px;
content:"";
border:solid #fff;
display:block;
position:absolute;
top:50%;
}
body div#footer .link-warrow a.link-map:after {
border-width:1px 1px 0 0;
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
right:14px;
margin-top:-3px;
}
ul#linkarea_f {
	width:100%;
	list-style:none;
	padding:0;
	position:inherit;
	min-width:0;
}
ul#linkarea_f .linkarea_top {
	border-bottom:none;
	padding:0;
}
ul#linkarea_f li.linkarea_top,ul#linkarea_f li.backlink {
	padding:15px;
	border-top:1px solid #ccc;
	text-align:right;
	font-size:14px;
}
ul#linkarea_f li:last-child {
	border-bottom:1px solid #ccc;
	text-align:left;
}
ul#linkarea_f a {
	background:url("//www.mofa.go.jp/mofaj/files/000003450.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	background-size:13px 13px;
	-webkit-background-size:13px 13px;
	-moz-background-size:13px 13px;
	-o-background-size:13px 13px;
	-ms-background-size:13px 13px;
	line-height:2;
	padding:1px 0 1px 15px;
}
ul#linkarea_f .backlink a {
	background:url("../image/renewal/common/000003450.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	background-size:13px 13px;
	-webkit-background-size:13px 13px;
	-moz-background-size:13px 13px;
	-o-background-size:13px 13px;
	-ms-background-size:13px 13px;
}

/* お知らせ・リンク部分
------------------------------------ */
.newsarea {
	border-radius:10px;
	margin-bottom:20px;
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:1px solid #ccc;
}
.newsarea .news_title_area,
.newsarea .link_title_area {
	border-radius:5px 5px 0 0;
}
.newsarea ul {
	width:90%;
	height:auto!important;
}
.newsblock_btm img {
	width:100%;
}

/* 各コンテンツページタイトル部分
------------------------------------ */
#contents h1.contents_title_sp {
	width:100%;
	height:auto;
	padding:5px 0;
	margin-bottom:10px;
	background-color:#00468C;
	line-height:45px;
}
#contents h1.contents_title_sp img {
	width:245px;
	height:auto;
}

/* 各コンテンツページ
------------------------------------ */
.responsive_box {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-direction:column;
	-webkit-flex-direction:column;
	flex-direction:column;
}
.responsive_box .photo_box {
	-webkit-box-ordinal-group:1;
	-ms-flex-order:1;
	-webkit-order:1;
	order:1;
	width:100%;
	max-width:95%;
	margin:auto;
	margin-bottom:20px;
}

.photo_box img {
	width:auto;
	height:auto;
}

.float_right,.photo01 {
	clear:both;
	margin:0;
	text-align:center;
}

.photo_side .photo_box:last-child {	margin-right:auto;}

/* 世界の国々
------------------------------------ */
table.country_date {
	max-width:100%;
	border:none;
}

table.country_date thead {	display:none;}
table.country_date tr {	display:block;}
table.country_date tr.accordion {
	border:1px solid #BBBBBB;
	border-style:none solid;
}

table.country_date tr:not(.accordion) {
	height:auto;
	display:block;
	border-top:1px solid #BBBBBB;
}

table.country_date td {
	display:block;
	border:none;
	border-bottom:1px dashed #bbbbbb;
	padding:0 5px;
}

.country_date td:last-of-type {	border-bottom:none;}

table.country_date tr td strong,
table.country_date tr td .inner_txt {	padding:8px 0;}
table.country_date tr td strong {
	line-height:1.3em;
	width:42%;
	display:inline-block;
	vertical-align:middle;
	font-size:1em;
	font-weight:bold;
	height:100%;
}

table.country_date tr td .inner_txt {
	display:inline-block;
	vertical-align:middle;
	height:100%;
	width:58%;
}

.country_date ~ p {	width:95%;	margin:0 auto;}

.country_date tr td:nth-of-type(6),
.country_date tr td:nth-of-type(7) {
	text-align:left;
}

.country_date,.country_date td {	border:none;}
.accordion th {	border:none;}
.accordion th {
	padding:0;
	border-top:1px solid #bbbbbb;
	background-color:#F0F0F0;
	text-align:center;
	line-height:1.3;
	font-size:16px;
	color:#2626A9;
	margin:0;
	position:relative;
	padding:0 38px 0 5px;
	display:block;
}
.country_date tbody {	border-bottom:1px solid #bbbbbb;}

.accordion th:after {
	content:"";
	width:20px;
	height:10px;
	background:url(../image/renewal/common/sp_sprite_icon_arrow.png) no-repeat;
	background-size:100px;
	background-position:-78px -8px;
	position:absolute;
	top:0;
	right:10px;
	bottom:0;
	margin:auto;
}
.accordion.active th:after {
	background-position:-52px -8px;
}

.accordion .inner_txt {
	display:inline-block;
	vertical-align:middle;
	width:100%;
	padding:10px 0;
	box-sizing:border-box;
	word-wrap:normal;
}


/* 世界いろいろ雑学ランキング
------------------------------------ */
#button {
	width:95%;
	margin:0 auto 20px auto;
}
.zatsugaku li {
	margin:0 0 10px 0!important;
	width:48%;
	max-width:none;
}
.zatsugaku li span {
	width:auto;
	height:auto;
	min-width:91px;
	max-width:60%;
}
.zatsugaku li:nth-child(even) {
	float:right;
}
.zatsugaku li a {
	text-align:center;
	background-color:#CEE1FF;
/*	color:#3F658C;*/
	font-size:12px;
}
.sp {
	display:none;
}
.rank_link {
	display:none;
}

/* 世界いろいろ雑学ランキング(詳細ページ)
------------------------------------ */
.rankingWrap {
	width:100%;
}
.rankingWrap .datasource {
	width:95%;
	margin:0 auto;
	font-size:12px;
}


.rankingWrap h2.subtitle {
	margin:10px auto 5px auto;
}

.rankingWrap h2.subtitle span:before {
	background:none;
}


.rankingWrap h2 span {
	text-align:left;
}
.rankingWrap table,.rankingWrap table.oda_pricetbl {
	width:95%;
}
.rankingWrap table th {
	padding:0;
}
.rankingWrap table th:nth-child(1) {
	width:40px;
}
.rankingWrap table th:nth-child(2) {
	width:inherit;
}
.rankingWrap table th:nth-child(3) {
	width:135px;
	height:55px;
	padding:0 5px;
	line-height:20px;
}
.rankingWrap table tr.un_tbl th:nth-child(1) {
	width:40px;
}
.rankingWrap table tr.un_tbl th:nth-child(2) {
	width:0;
}
.rankingWrap table tr.un_tbl th:nth-child(3) {
	width:0;
}
.rankingWrap table tr.un_tbl th:nth-child(4) {
	width:130px;
}

/* みんなの質問
------------------------------------ */

.qawrap {
	width:100%;
}

.qaindex_box {
	width:100%;
	margin:0 auto;
}
.qaindex_box ul li {
	width:98%;
	margin:0 auto 15px auto;
	float:none;
}
.qaindex_box ul li a {
	line-height:16px;
	font-size:14px;
}
.qaindex_box ul li a:before {
	width:30%;
}
.qaindex_box ul li a span {
	width:60%;
}
.qaindex_box ul li a:after {
	width:28px;
}
.qaindex_box ul li.hito, .qaindex_box ul li.imi, .qaindex_box ul li.gimon {
	float:inherit;
}

.qawrap .contents a {	display:block;}
.qawrap h3.sp {	display:none;}
.qawrap .contents a {
	display:block;
	width:100%;
	line-height:1.3em;
	margin:16px 0;
}

.qawrap .rightalign {	margin:8px 15px 8px;}

.qawrap .ans {	padding:10px 20px;}

.qawrap .ans:before {
	display:block;
	height:26px;
	position:relative;
	left:-8px;
	margin:0 auto 0 0;
	background-position:0 -53px;
}

.ans dl dd {	margin-left:2em;}

.qawrap h2:before {	margin-right:0;}

.country_link {
	width:95%;
	margin:0 auto;
}

/* 世界の国旗
------------------------------------ */
.contents_wrap {
	width:95%;
	margin:0 auto;
}
/*.country_link {
	text-align:left;
}*/
.country_link a {
	display:inline-block;
}
.print_pdf,.pdf_reader_caution {
	display:none;
}
#flag {
	padding-left:0;
	margin:0 auto;
	width:295px;
}

/* 世界の学校を見てみよう
------------------------------------ */
.school_menu_wrap {
	width:95%;
	margin:0 auto;
}
.school_country_link {
	display:none;
}
.fukidashi_area {
	width:95%;
	padding:20px 10px;
	float:inherit;
	font-size:12px;
}
.fukidashi_area:after {
	width:25px;
	height:60px;
	background:url(../image/renewal/common/sp_fukidashi.png) no-repeat;
	background-size:25px;
	display:block;
	content:"";
	background-position:bottom right;
	position:absolute;
	top:75px;
	left:37px;
}
.fukidashi_img {
	padding-top:30px;
	padding-left:0;
	margin:0 auto;
	width:137px;
	float:inherit;
}
#new {
	display:none;
}
div.threecolumn {
	width:100%;
	float:inherit;
}
ul.submenu,#contents ul.ulChild {
	margin-bottom:0;
	-webkit-margin-before:0;
	-webkit-margin-after:0;
}
ul.submenu li:first-child {
	padding-top:10px;
}
ul.submenu li:last-child {
	padding-bottom:10px;
}
#contents ul.ulChild li:first-child {
	padding-top:0;
}
h3.accordion {
	background-color:#F0F0F0;
	text-align:center;
	border-top:1px solid #BBBBBB;
	line-height:40px;
	font-size:16px;
	color:#2626A9;
	margin:0;
	position:relative;
}
h3.last_menu {
	border-bottom:1px solid #BBBBBB;
}
h3.accordion:after {
	width:20px;
	height:50px;
	background:url(../image/renewal/common/sp_sprite_icon_arrow.png) no-repeat;
	background-size:100px;
	content:"";
	background-position:-52px 0;
	position:absolute;
	top:7px;
	right:10px;
}
h3.accordion.active:after {
	background-position:-78px 0;
}
h3.accordion.active {
	border-bottom:1px solid #BBBBBB;
}
#contents hr.archiveLine {
	display:none;
}
#contents ul.archivelink {
	padding-top:10px;
}
.map_wrap {
	width:inherit;
}

/* 世界の学校を見てみよう！ 国別
------------------------------------ */
.kuni_wrap h3 {	margin:10px 0 0;}
.kuni_wrap .txt_box {	width:95%;	margin:0 auto;}
.kuni_wrap .txt_box ol.no_style {	margin-bottom:20px;}
.kuni_wrap .txt_box p {	padding:10px 0;}
.kuni_wrap .map_img {	margin-top:20px;}

.responsive_box .photo_box.spsize01 {	max-width:240px;}

/* 外交官検定
------------------------------------ */
#head_btn_lang {
	background:none;
	background-color:#FFF;
	text-indent:0;
}
#base2 #head_btn_pc {
	visibility:hidden;
}
.sp-only-block.game {
	display:block!important;
}
#game_all {
	width:auto;
}
#game {
	overflow:hidden;
	width:auto;
}
#game #canvas {
}


/*
.contentspage ul.main_navi li.menuNew{
position:relative;
}
.contentspage ul.main_navi li.menuNew:before{
content:"";
position:absolute;
top:5px;
right:5px;
width:30px;
height:13px;
background:url(../image/renewal/common/sp_icon_new.png) no-repeat;
background-position:0 0;
background-size:100% auto;
z-index:10;
}
*/
.contentspage ul.main_navi li.s_tomorrow a:before{
background-position:0 -550px!important;
}
.contentspage ul.main_navi li.s_tomorrow a:after{
background-position:-130px -550px!important;
}
